﻿
/* Portrait tablet to landscape and desktop*/
@media (min-width: 768px) and (max-width: 979px)
{
    /*#carousel {
        top: -80px;
        margin-bottom: -80px;
    }*/
    #carousel {
        top: -120px!important;
        margin-bottom: -120px;
    }

    .arrow-wrap {
        bottom: 660px;
    }
  
    
    #bgslide
    {
        width:75%;
    }
}
@media (min-width: 979px) and (max-width: 1152px) {
    /*#carousel{
        top:-70px;
        margin-bottom:-70px;
    }*/
    #carousel {
        top: -140px;
        margin-bottom: -70px;
    }
    
    .item .btn-alfer{
        top:320px;
    }
     
    ul#mymenu a {
        font-size: 13px;
    }
    .ico-bandas {
        background-position-x: -250px;
    }
}
